Class | Chef::ReservedNames::Win32::Security::SecurityDescriptor
In: | lib/chef/win32/security/security_descriptor.rb
Parent: | Object

### Methods

absolute? control dacl dacl_inherits? dacl_present? group new owner sacl sacl_inherits? sacl_present? self_relative? valid?

### Attributes

pointer | [R] |

### Public Class methods

new(pointer)

### Public Instance methods

absolute?()
control()
dacl()
dacl_inherits?()
dacl_present?()
group()
owner()
sacl()
sacl_inherits?()
sacl_present?()
self_relative?()
valid?()

[Validate]